driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 878b0f49-7319-4e01-83ed-d8d5943dbddd
prefix: /rc_scratch/kawa6889/wmt/permafrost/878b0f49-7319-4e01-83ed-d8d5943dbddd
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-18T09:41:45.522580'
stdout: stdout
